## phpunit-lines-of-code 1.0.3

=== debian/changelog ===
phpunit-lines-of-code (1.0.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2020 10:34:03 -0400

phpunit-lines-of-code (1.0.0-1) unstable; urgency=medium

  * Initial release (new php-codecoverage dependency)

 -- David Prévot <taffit@debian.org>  Fri, 07 Aug 2020 09:38:33 +0200
