=== debian/control ===
Source: phpunit-lines-of-code
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               php-parser,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://github.com/sebastianbergmann/lines-of-code
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code
Rules-Requires-Root: no

Package: phpunit-lines-of-code
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a library for counting the lines of code in PHP
 source code. It is used by PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
