=== debian/watch ===
version=4
https://github.com/sebastianbergmann/lines-of-code/releases .*/archive/v?([\d\.]+)\.tar.gz
