## phpunit-lines-of-code 1.0.4

=== debian/changelog ===
phpunit-lines-of-code (1.0.4-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:20:27 +0100

phpunit-lines-of-code (1.0.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Support nikic/php-parser ^5.0
  * Prepare release

  [ David Prévot ]
  * Track version 1
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 23 Dec 2023 10:53:55 +0100

phpunit-lines-of-code (1.0.3-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 20:47:10 +0200
