=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                php-parser,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               dh-sequence-phpcomposer
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/lines-of-code
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code.git -b debian/1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code
 Rules-Requires-Root: no
