## phpunit-lines-of-code 3.0.1

=== debian/changelog ===
phpunit-lines-of-code (3.0.1-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Revert "Force system dependencies loading"
  * Simplify build
  * Update Standards-Version to 4.7.2
  * Track version 3 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 20:39:25 +0200

phpunit-lines-of-code (3.0.1-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:14 +0100

phpunit-lines-of-code (3.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:29:31 +0100

phpunit-lines-of-code (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 16:04:14 +0200

phpunit-lines-of-code (3.0.0-2) experimental; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:17:44 +0100

phpunit-lines-of-code (3.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Declare class readonly
  * Remove support for PHP-Parser 4
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 12:26:29 +0100

phpunit-lines-of-code (2.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support nikic/php-parser ^5.0
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Sat, 23 Dec 2023 10:43:05 +0100

phpunit-lines-of-code (2.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Narrow types
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 04 Sep 2023 01:30:59 +0530
