=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               ant,
                php-parser,
                phpab,
-               phpunit,
-               dh-sequence-phpcomposer
-Standards-Version: 4.6.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/lines-of-code
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code.git -b debian/1
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code.git -b debian/3.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code
 Rules-Requires-Root: no
