=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/lines-of-code
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code.git -b debian/3.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-lines-of-code
-Rules-Requires-Root: no
 
 Package: phpunit-lines-of-code
 Architecture: all
