=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,16 @@
 
 override_dh_auto_build:
 	phpabtpl composer.json > debian/autoload.php.tpl
+	sed -i "s#'/usr/share/php#__DIR__ . '/../..#" debian/autoload.php.tpl
 	phpab	--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-	mkdir --parents vendor
+	# Mimic install path
+	mkdir --parents vendor mimic/SebastianBergmann
+	cp -r src mimic/SebastianBergmann/LinesOfCode
+	ln -s /usr/share/php/PhpParser mimic
 	phpabtpl \
-		--require-file ../src/autoload.php \
+		--require-file ../mimic/SebastianBergmann/LinesOfCode/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
